@charset "utf-8";
/* CSS Document */
pre{
white-space: pre-wrap;/* css3 */
white-space: -moz-pre-wrap;/* mozilla */
white-space: -pre-wrap;/* opera4~6 */
white-space: -o-pre-wrap;/* opera7 */
word-wrap: break-word/* IE */}

	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {
	margin: 0;
	padding: 0;
}
	fieldset,img {border:0 none}
	dl,ul,ol,menu,li {list-style:none}
	blockquote, q {quotes:none}
	blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
	input,select,textarea,button {vertical-align:middle}
	button {border:0 none;background-color:transparent;cursor:pointer}
	body,th,td,input,select,textarea,button {font-size:12px;line-height:1.5;font-family:'Nanum Gothic','나눔 고딕',sans-serif, 'Malgun Gothic','맑은 고딕',sans-serif;color:#000}
	a {color:#000;text-decoration:none;}
	address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
	table {border-collapse:collapse;border-spacing:0}
	img {vertical-align:top}

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);



/* layout */
body{background: #89827d;}

.wrap {background:url(../image/headerbg.png) left top repeat-x;}
.header{width:1050px;  margin:0 auto;}

.logo{position:relative; z-index:999; float:left;}
.skynev{float:right; height:27px;}
.header .skynev li {display:inline-block; margin:7px 10px;}

.mainnev{ clear:right; position:relative; top:40px;  margin-left:300px;}
.header .nev li {float:left; position: relative; margin: 0 30px;}
.header .nev li a {display:block; color:#FFF;}
.header .nev li:hover ul {display:inherit;}
.header .nev ul {margin:0; padding: 0; list-style: none; position: absolute; background:#8d7c68; display:none;  z-index:888;}

.submenu {background:url(/image/sub_nev.png) left top no-repeat;}
.header .nev .submenu li { clear:both; width:165px; padding: 0 10px; margin:0 15px; border-bottom:1px solid #725f51; display:block;}
.header .nev .submenu li a:link {line-height:30px; text-decoration:none;}  
.header .nev .submenu .last {border:0;}

.visual{ margin:0 auto; clear:both; position: relative; top:-19px;}

.section01{width:980px; margin:0 auto; clear:both; padding-top:10px;}
.section01 img{float:left; display:inline-block;}
.section01 .notice{ float:right; width:308px; background:#5c534e; height:142px; padding:5px 10px;}
.section02{width:980px; margin:0 auto; padding-top:30px; clear:both; margin-bottom:30px;}

/* 서브페이지 영역 */
.subsection{background:#FFF; position:relative; width:100%; margin-top:-19px; padding:30px 0;}
.section_sub{width:980px; margin:0 auto; clear:both;}
.history{float: right;}

/* 객실보기 */
.roomlist_box{display:table; margin:0 auto; padding:20px; border:1px solid #8d7c68; background:#f3f1ea; height:160px;} 
.roomprice td {line-height:2.8em;}
.roomprice #app_td1 {background:#afa18f;}  

/* 객실상세보기 */
.photo_layer{width:975px; height:550px; margin:0 auto;}
.room_list{ width: 975px; margin-left:31px;} 
.photo_list {width:820px;  height:100px;  margin-top:10px; overflow:hidden; float:left;}
.btn_prev{width:70px; float:left; vertical-align:middle; display:inline-block; margin-top:30px;}
.btn_next{width:70px; float:right; vertical-align:middle; display:inline-block; margin-top:30px; text-align:right;}
.room_info {width:975px; margin: 45px 0;}
.room_title{ font-size:30px; font-weight:bold; color:#8d7c68; line-height:1.4em; margin:50px 0 30px 30px;}
.room_desc {margin-left:20px;}
.reservation{clear:both; width:205px; height:45px; background:#FF0004; color:#FFF; text-align:center; float:right; display:block;}
.reservation a:link, a:hover, a:active, a:visited {text-decoration:none;  color:#FFF; font-size:30px; font-weight:bold;} 
.room_rule {clear:both;}
.room_deti table {margin:0 auto; padding:20px; border:1px solid #8d7c68; background:#f3f1ea;}
.room_deti td {line-height:2.8em;}
.room_deti #app_td1 {background:#afa18f; color:#FFF; font-weight:bold;}

.app_table td {padding-left:5px;}



.footer { clear:both; height:80px; background:#212121; padding-top:20px;}
.footer div {width:1050px; margin:0 auto;}



